Bug 72982 - [Port Update]:: comms/hamlib 1.2.0 -> 1.2.2
Summary: [Port Update]:: comms/hamlib 1.2.0 -> 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-21 23:50 UTC by Sebastian Yepes
Modified: 2004-11-05 18:51 UTC (History)
0 users

See Also:


Attachments
file.diff (3.72 KB, patch)
2004-10-21 23:50 UTC, Sebastian Yepes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Yepes 2004-10-21 23:50:26 UTC
	Just a Regular Port upgrade!

	HAM RulZZ!!!!
Comment 1 Pav Lucistnik freebsd_committer 2004-10-22 02:51:47 UTC
State Changed
From-To: open->feedback

I can'tget it to build and install perl bindings, no matter how I try. 
What do I miss? 


Comment 2 Pav Lucistnik freebsd_committer 2004-10-22 02:51:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle
Comment 3 Pav Lucistnik freebsd_committer 2004-11-05 18:51:30 UTC
State Changed
From-To: feedback->closed

Committed after modifications (feedback timeout)